@import url("/libraries/cssreset/reset.css");
@import url("/libraries/cssreset/unreset.css");
@import url("../fonts/uncode/style.css");

body{ font-family: "Cinzel", serif;}

:root {
    --color-a:#303133;
    --color-meta:#76a71f;
    --color-pell:#ef6700;
    --color-fndc:#0cb4ce;
    --color-e:#f7f7f7;
    --color-f:#eaeaea;
    --color-g:#777;
    --color-i:#E20981;
    --gutter:24px;
    --siteWidth:1296px;
    --baseFontFamily: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    }

*, ::after, ::before {
    box-sizing: border-box;
}

.site-wrapper{}

.container {
    padding-left: var(--gutter) !important;
    padding-right: var(--gutter) !important;
    margin:0 auto;
    width:100%;
    max-width: var(--siteWidth);
}
/* @media (min-width: 1200px) {.container {max-width: 1184px !important; padding:0;}} */
/* @media (min-width: 992px) and (max-width: 1999px) {.container {max-width: 960px; padding: 0;}}
@media (min-width: 768px) and (max-width: 991px) {.container {max-width: 720px; padding: 0;}}
@media (min-width: 1600px) {.container.container-big {max-width: 1484px !important; padding:0;}} */

/**/
span.blue{color: var(--color-meta);}

body{font-family:var(--baseFontFamily);background:#FFF;color:var(--color-a);font-size:16px;font-weight: 400;line-height: 1.45;}
@media (min-width: 576px) {
    html, body {
        font-size: 18px;
        line-height: 1.555;
    }
}

input,select,textarea{transition: color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 400ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    height:auto;box-shadow:inset 0 2px 1px rgba(0, 0, 0, 0.025);padding:10px 15px 10px 15px;border:1px solid #eaeaea;display:block;line-height: initial;font-weight:normal;border-radius:2px;background:#FFF;
    font-family:var(--baseFontFamily);}
input:focus,select:focus,textarea:focus{border-color: var(--color-pell);}


#semplice{}
#semplice input:focus,
#semplice select:focus,
#semplice textarea:focus{border-color: var(--color-meta);}
#pellicole input:focus,
#pellicole select:focus,
#pellicole textarea:focus{border-color: var(--color-pell);}
#fondi-cinematografici input:focus,
#fondi-cinematografici select:focus,
#fondi-cinematografici textarea:focus{border-color: var(--color-fndc);}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0 0 10px 0;padding:0;font-weight:700;}
.h1,h1 {
    font-size: calc(1.375rem + 1.5vw)
}

@media (min-width: 1200px) {
    .h1,h1 {
        font-size:2.5rem
    }
}

.h2,h2 {
    font-size: calc(1.325rem + .9vw)
}

@media (min-width: 1200px) {
    .h2,h2 {
        font-size:2rem
    }
}

.h3,h3 {
    font-size: calc(1.3rem + .6vw)
}

@media (min-width: 1200px) {
    .h3,h3 {
        font-size:1.75rem
    }
}

.h4,h4 {
    font-size: calc(1.275rem + .3vw)
}

@media (min-width: 1200px) {
    .h4,h4 {
        font-size:1.5rem
    }
}

.h5,h5 {
    font-size: 1.25rem
}

.h6,h6 {
    font-size: 1rem
}

a{transition: 200ms ease-out;}
a,a:link,a:visited{color:var(--color-a);text-decoration:none;}
a,a:hover{color:var(--color-a);text-decoration:underline;}

input,textarea,select,button{font-family: "Open Sans", sans-serif;}
/* .dropdown-item.active, .dropdown-item:active{color: #000 !important ;background: #fff !important ;text-decoration: none !important ;} */
.dropdown-item:hover{background: transparent;text-decoration: underline;}
.dropdown-item.active, .dropdown-item:active{background: transparent !important;text-decoration: underline !important;}

a{transition: all .2s linear;}


div.debug,
.dvdebug,
.TDNGR_DEBUG,
.TBL_DEBUG,
[name="ctl01$txtServerTime"],
[name="ctl01$btnSession"]
{display: none !important;}

.btn:focus,.btn:active {outline: none;box-shadow: none;}
.navbar-toggler:focus{box-shadow: none;}
*:focus{outline: 0 none;}

.ftco-animate {
    opacity: 0;
    visibility: hidden;
}

.line-clamp{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.line-clamp.l4{-webkit-line-clamp:4 !important;}
.line-clamp.l3{-webkit-line-clamp:3 !important;}
.line-clamp.l2{-webkit-line-clamp:2 !important;}
.line-clamp.l1{-webkit-line-clamp:1 !important;}

.swiper-container{overflow: hidden;}
.swiper-button-next,
.swiper-button-prev{opacity: 0.5;} 

.red{color: var(--color-a);}
.blue{color: var(--color-meta);}

/* .btn{display:inline-flex;flex:auto;align-items: center;justify-content: flex-start;color: #fff;gap: 15px;font-size:inherit;font-weight:500;
    text-transform: uppercase;padding: 10px;text-decoration: none;transition: all .2s linear;width:auto}
.btn:hover{border-top-left-radius: 15px;border-bottom-right-radius: 15px;} */

/* .btn.center{justify-content:center;}
.btn-icon img{width: 40px;filter: invert();}

.btn{font-family: "Brandon Text";font-size:18px;line-height:21px;font-weight:500;background:var(--color-f);text-transform:uppercase;text-align:center;color:var(--color-e);display:inline-block;padding:10px;text-decoration:none!important;}
.btn:hover{background:var(--color-f);color:var(--color-e);text-decoration:none!important;} */

/* .btn.arrow:before{content:"";display:inline-block;aspect-ratio: 5 / 1;width:16px;height:8px;vertical-align:middle;margin-top:-5px;margin-right:10px}

.btn-red{background:var(--color-f);text-transform:uppercase;text-align:center;color:var(--color-e);display:inline-block;padding:10px;text-decoration:none!important;}
.btn-red:hover{background:var(--color-f);color:var(--color-e);text-decoration:none!important;}
.btn-red.arrow:before{background:url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 12 6' style='enable-background:new 0 0 12 6;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%237A3C36;%7D %3C/style%3E%3Cpath class='st0' d='M11.87,3c-0.75,0.31-1.43,0.7-2.05,1.16c-0.62,0.46-1.18,1-1.68,1.61c0-0.03-0.01-0.07-0.01-0.11 c0-0.04,0-0.09,0-0.15c0-0.37,0.1-0.74,0.3-1.13C8.62,4,8.92,3.6,9.32,3.19H0.35V2.81h8.96c-0.41-0.41-0.71-0.81-0.9-1.19 c-0.2-0.38-0.29-0.76-0.29-1.14c0-0.06,0-0.11,0-0.15c0-0.04,0.01-0.07,0.01-0.1c0.51,0.62,1.07,1.16,1.69,1.62 C10.45,2.31,11.13,2.69,11.87,3z'/%3E%3C/svg%3E") no-repeat center center;}

.btn-brown{background:var(--color-meta);text-transform:uppercase;text-align:center;color:var(--color-g)!important;display:inline-block;padding:10px;text-decoration:none!important;}
.btn-brown:hover{background:var(--color-meta)!important;color:var(--color-g)!important;text-decoration:none!important;}
.btn-brown.arrow:before{background:url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 12 6' style='enable-background:new 0 0 12 6;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%237A3C36;%7D %3C/style%3E%3Cpath class='st0' d='M11.87,3c-0.75,0.31-1.43,0.7-2.05,1.16c-0.62,0.46-1.18,1-1.68,1.61c0-0.03-0.01-0.07-0.01-0.11 c0-0.04,0-0.09,0-0.15c0-0.37,0.1-0.74,0.3-1.13C8.62,4,8.92,3.6,9.32,3.19H0.35V2.81h8.96c-0.41-0.41-0.71-0.81-0.9-1.19 c-0.2-0.38-0.29-0.76-0.29-1.14c0-0.06,0-0.11,0-0.15c0-0.04,0.01-0.07,0.01-0.1c0.51,0.62,1.07,1.16,1.69,1.62 C10.45,2.31,11.13,2.69,11.87,3z'/%3E%3C/svg%3E") no-repeat center center;}

.btn-orange{letter-spacing:1.4px;display:inline-block;padding:10px 50px;background:var(--color-meta);color:#FFF!important;font-family: var(--sourceSansPro);font-size:20px;line-height:22px;text-transform:uppercase;}
.btn-orange:hover{background:var(--color-meta);color:#FFF!important;text-decoration:none;}


.btn-white{display:inline-block;padding:10px 50px;color:var(--color-meta);background:#FFF!important;font-family: var(--sourceSansPro);font-size:20px;line-height:22px;text-transform:uppercase;}
.btn-white:hover{background:#FFF;color:var(--color-meta)!important;text-decoration:none;}
.btn-small{font-size:15px;padding:10px 30px;} */


.btn-outline {
    transition:all .2s linear;
    border: 1px solid var(--color-a)!important;
    background:var(--color-a)!important;
    cursor:pointer;
    color:#FFF!important;
    border-radius:2px;
    font-weight:600;
    font-size: 12px;
    text-transform: uppercase;
    padding:13px 31px;
    display: inline-block;
    font-family: var(--baseFontFamily);
}

.btn-outline:hover {
    color:var(--color-a)!important;
    background: #FFF!important;
    text-decoration:none;
}

.img-fluid {
    max-width: 100%; 
    height: auto;   
}

p {
    padding: 0;
    margin: 0 0 10px 0;
}


.img-fluid{width:100%;max-width:100%;display:block;}

/* TABS */
.socials{display:flex}
.socials > div{padding-left:16px}
.socials a{font-size:18px}

/* TABS */
.nav-tabs {display: flex;list-style: none;padding: 0;margin: 0;}
.tab-link {border: none;background: none;padding: 10px 20px;cursor: pointer;color: #0d6efd;border-bottom: 2px solid transparent; margin-bottom: -2px; /* Overlap the container border */}
.tab-link.active {color: #495057;border-bottom: 2px solid #0d6efd; /* The blue indicator */font-weight:bold;}
.tab-pane {display: none;}
.tab-pane.active {display: block;}


/* PAGER */
.pager{display:block;clear:both;padding:40px 0 0 0;margin:0 auto;text-align:center;}
.pager li{display:inline-block!important;vertical-align:top;border-radius:0;margin-right:2px}
.pager li.disabled a,.pager li.disabled span,.pager li.disabled a:hover,.pager li.disabled span:hover{display:none;color:var(--color-a);background:#FFF;border:1px solid var(--color-a)}
.pager li a,.pager li span{font-size:12px;background:transparent;min-width:36px;line-height:36px;display:inline-block;text-align:center;border-radius: 50%;font-weight: 500;}
.pager li a,.pager li span{color:var(--color-a);}
.pager li.status span{border:0 none;color:var(--color-a);background:transparent!important;padding-left:20px;}
.pager li.page.active span{background:#EEE;color:var(--color-a)}
.pager li.page a:hover,.pager li.next a:hover,
.pager li.last a:hover,.pager li.first a:hover,
.pager li.previous a:hover{background:transparent;color:var(--color-pell);text-decoration:none;}


/**/
.tsk{width:24px;height:24px;display:inline-block;color:#FFF;text-transform:uppercase;font-weight:500;text-align:center;font-size:14px;margin-right:10px;vertical-align:middle;}
.tsk.pel{background:var(--color-pell);}
.tsk.fndc{background:var(--color-fndc);}
.tsk.pel{}

/* 
======
HEADER
======
*/
header{position:relative;padding:0 36px}
.navbar-global{padding:12px 0;display: flex;align-items:center;font-family:var(--sourceSansPro);}
.navbar-global ul,.navbar-global ul li{list-style:none;margin:0;padding:0;}

.navbar-global .navbar-brand{width:274px}
.navbar-global .navbar-nav{display:flex;align-items:center;}
.navbar-global .navbar-nav .nav-item-home{padding-right:20px;padding-left:20px}
.navbar-global .navbar-nav .nav-link{color:var(--color-a);text-transform:uppercase;font-weight:600;text-decoration:none;font-size:14px}

.navbar-global .navbar-collapse-container{margin-left:auto}

@media only screen and (max-width:1280px) {

}

@media only screen and (min-width:991px) and (max-width:1080px){
 
}

@media only screen and (min-width:0) and (max-width:991px){
    
    
}

@media only screen and (min-width:0) and (max-width:480px){
        
}



/* 
======
FOOTER
======
*/
footer{background:#000;color:#FFF}
footer a,footer a:link,footer a:visited{color:#FFF;text-decoration:none}
footer a:hover{color:#ef6700;text-decoration:none}

footer .row-1{display:flex;justify-content:space-between;padding:27px 0;font-size: 12px;line-height:13px;}

footer .row-1 .socials{display:flex}
footer .row-1 .socials > div{padding-left:16px}
footer .row-1 .socials a{font-size:18px}


/*
================
RICERCA AVANZATA
================
*/
.section-advanced-search{background:var(--color-e);padding-bottom:60px;}
.section-advanced-search #l-map{height:593px;background:#000}


.nav-sadv{margin:90px 0 10px 0}

.nav-tabs .nav-link{background:var(--color-meta);}

.nav-sadv a{border:0 none!important;border-radius:2px;margin-right:10px;color:#303133 ;text-transform:uppercase;font-size:18px;font-weight:500;padding:10px;}
.nav-sadv a:hover{text-decoration:none;}
.nav-sadv a.active{}
.nav-sadv #nav-semplice-tab{background:transparent}
.nav-sadv #nav-semplice-tab:hover,
.nav-sadv #nav-semplice-tab.active{background:var(--color-meta);color:#FFF!important}
.nav-sadv #nav-pellicole-tab{background:transparent}
.nav-sadv #nav-pellicole-tab:hover,
.nav-sadv #nav-pellicole-tab.active{background:var(--color-pell);color:#FFF!important}
.nav-sadv #nav-fondi-cinematografici-tab{background:transparent}
.nav-sadv #nav-fondi-cinematografici-tab:hover,
.nav-sadv #nav-fondi-cinematografici-tab.active{background:var(--color-fndc);color:#FFF!important}
.nav-sadv a.active{color:#000!important;}

#nav-tab-content-sadv #semplice select{display:none}

#nav-tab-content-sadv{padding:30px 0;}
#nav-tab-content-sadv .rpe-flds{display:flex;flex-wrap: wrap;gap:20px}
#nav-tab-content-sadv .rpe-flds .rpe-item{display:flex;padding-bottom:10px;margin-bottom:10px;align-items:center;width:calc((100% - 20px) / 2)}
#nav-tab-content-sadv .rpe-flds .rpe-item label{width:100%;font-size:15px;line-height: 1.75;font-weight:600}
#nav-tab-content-sadv .rpe-flds .rpe-item input,
#nav-tab-content-sadv .rpe-flds .rpe-item select{margin-right:10px;width:100%}
#nav-tab-content-sadv .rpe-flds .search-ctrl{width:100%}


#nav-tab-content-sadv input[type="text"]{width:200px}
#nav-tab-content-sadv button[type="reset"]{display:none}

#nav-tab-content-sadv button[type="submit"] {
    transition:all .2s linear;
    border: 1px solid var(--color-a)!important;
    background:var(--color-a)!important;
    cursor:pointer;
    color:#FFF;
    border-radius:2px;
    font-weight:600;
    font-size: 12px;
    text-transform: uppercase;
    padding:13px 31px;
    font-family: var(--baseFontFamily);
}

#nav-tab-content-sadv button[type="submit"]:hover {
    color:var(--color-a);
    background: #FFF!important;
    /* padding: 10px;
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #000!important;
    text-transform: uppercase;
    display: inline-block;
    background:#FFF; */
}

#nav-tab-content-sadv button span:before{vertical-align:top;padding-right:5px;font:normal normal normal 14px/1 FontAwesome;content: "\f002";}

@media only screen and (min-width: 576px) and (max-width: 991px) {
    .nav-sadv a{font-size:16px;padding:10px 5px}
    #nav-tab-content-sadv .rpe-flds{display:block;}
    #nav-tab-content-sadv .rpe-flds .rpe-item{width:100%}
    #nav-tab-content-sadv .rpe-flds .rpe-item label{width:250px;font-size:15px;line-height: 1.75;font-weight:600}
    #nav-tab-content-sadv .rpe-flds .rpe-item input,
    #nav-tab-content-sadv .rpe-flds .rpe-item select{margin-right:10px;width:calc(100% - 250px)}
}

/* XS  */
@media only screen and (min-width: 0) and (max-width: 575px) {
    .nav-sadv a{font-size:14px;padding:10px 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    #nav-tab-content-sadv .rpe-flds{display:block;}
    #nav-tab-content-sadv .rpe-flds .rpe-item{display:block;margin-bottom:10px;width:100%;}
    #nav-tab-content-sadv .rpe-flds .rpe-item label{width:100%;margin-bottom:5px;}
    #nav-tab-content-sadv .rpe-flds .rpe-item input,
    #nav-tab-content-sadv .rpe-flds .rpe-item select{width:100%;margin:0 0 5px 0}
}

/* @media only screen and (min-width: 0) and (max-width: 430px) {
    .nav-sadv a{font-size:14px;padding:10px 5px}
    #nav-tab-content-sadv .rpe-flds{display:block;}
    #nav-tab-content-sadv .rpe-flds .rpe-item{display:block;margin-bottom:10px;width:100%;}
    #nav-tab-content-sadv .rpe-flds .rpe-item label{width:100%;margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    #nav-tab-content-sadv .rpe-flds .rpe-item input,
    #nav-tab-content-sadv .rpe-flds .rpe-item select{width:100%;margin:0 0 5px 0}
} */


/*
===
LYT
===
*/
.lyt > .header .container{min-height:326px;display:flex;align-items:center;justify-content:center;}
.lyt > .header .container .info{text-align:center;color:#FFF}
.lyt > .header .container .info h1{font-size:35px;font-weight:600;margin:0;padding:0 0 10px 0;color:#FFF}
.lyt > .header .container .info .type{font-size:18px;}
.lyt > .header .container .info .nrec{font-size:18px;}
.lyt > .header .container .info .nrec span{font-weight:500}

.lyt-list > .header{background:linear-gradient(to right, var(--color-fndc), var(--color-i), var(--color-meta), var(--color-pell));}

.lyt-dtg > .header,
.lyt-dtg-tsk > .header{background:var(--color-meta);}

.lyt-list-pel > .header,
.lyt-dtg-tsk.pel > .header
{background:var(--color-pell);}

.lyt-list-fndc > .header,
.lyt-dtg-tsk.fndc > .header
{background:var(--color-fndc);}



/*
========
LYT LIST
========
*/
.lyt-list{background:var(--color-e);}

.lyt-list .container{display:flex;flex-wrap:wrap;}

.lyt-list.mode-list .isotope{height:auto!important}
.lyt-list.mode-list .list-item-size{display:none}
.lyt-list.mode-list .list-item{width:auto!important;position:static!important;background:#FFF!important;margin-bottom:20px;padding-bottom:0}


.lyt-list .list-ctrls{margin-bottom:20px;padding:0;width:100%}
.lyt-list .list-ctrls ul,
.lyt-list .list-ctrls ul li{list-style-type:none;margin:0;padding:5px 0 0 0;}
.lyt-list .list-ctrls ul{display:flex;align-items:center;width:100%;gap:20px}

.lyt-list .list-ctrls .nav-item-bts{margin-left:auto}
/* .lyt-list .list-ctrls ul li.nav-item-sadv a{color:var(--color-b);text-transform:uppercase;font-family:'Brandon Grotesque';font-weight:500;font-size:18px;line-height:21px;} */
.lyt-list .list-ctrls a.btn-grid,
.lyt-list .list-ctrls a.btn-list{display:block;text-decoration:none!important;}
.lyt-list .list-ctrls a.btn-grid:hover,
.lyt-list .list-ctrls a.btn-list:hover{color:var(--color-i)}
.lyt-list .list-ctrls a.btn-grid span,
.lyt-list .list-ctrls a.btn-list span{display:none}

.lyt-list .list-ctrls a.btn-grid:before{content: "\f009"; font: normal normal normal 14px / 1 FontAwesome;font-size:24px}
.lyt-list .list-ctrls a.btn-list:before{content: "\f00b"; font: normal normal normal 14px / 1 FontAwesome;font-size:24px}

.lyt-list.mode-grid .list-ctrls a.btn-grid,
.lyt-list.mode-list .list-ctrls a.btn-list
{color:var(--color-i)} 


.lyt-list .body{padding:60px 0;background:#FFF}
.lyt-list .body .items{padding:0;width:100%}

.lyt-list.mode-grid .body .item{position:relative;display:block;margin:0 0 60px 0;}
.lyt-list.mode-list .body .item{position:static!important;display:flex;align-items:flex-start; margin-bottom:0;gap:20px;margin:0 0 60px 0;width:100%!important}
.lyt-list .body .item:last-of-type{margin-bottom: 0;}

.lyt-list.mode-list .body .item img{}

.lyt-list .body .item h4{font-size:20px;line-height:24px;padding:0 0 20px 0}
.lyt-list.mode-grid .body .item h4{padding:0 0 10px 0;margin:0}

.lyt-list .body .item h4 {display:flex;}

.lyt-list .body .item h4 a{color:var(--color-a);font-weight:600;text-decoration:none!important;}
.lyt-list .body .item h4 a:hover{color:var(--color-pell);text-decoration:none!important;}
.lyt-list .body .item.gen h4 a,.lyt-list .body .item.GEN h4 a:hover{color:var(--color-meta)}
.lyt-list .body .item.pel h4 a,.lyt-list .body .item.PEL h4 a:hover{color:var(--color-pell)}
.lyt-list .body .item.fndc h4 a,.lyt-list .body .item.FNDC h4 a:hover{color:var(--color-fndc)}


.lyt-list .body .item .image{width:30%;display:block;position:relative;overflow: hidden;}
.lyt-list .body .item .image a{display:block}
.lyt-list .body .item .image img{display:block;border-radius:2px;overflow:hidden}

.lyt-list .body .item .item-data{color:var(--color-g);width:calc((100% - 20px - 30%));}
.lyt-list .body .item .item-data .row-2{padding:0;font-size:15px}
.lyt-list .body .item .item-data .row-2 span.lbl{color:var(--color-a);padding-right:5px;font-weight:600}

.lyt-list.mode-grid .body .item{margin-bottom:30px;background:#F6F6F6}
.lyt-list.mode-grid .body .item .image{width:100%;margin-bottom:0;}
.lyt-list.mode-grid .body .item .item-data{width:100%;padding:10px}


.lyt-list .footer{padding:35px 0;text-align:center;}

@media only screen and (min-width: 1200px) {
    .isotope .item-size,
    .isotope .item { width:calc((100% - 90px) / 4);}
}

/* LG */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .isotope .item-size,
    .isotope .item {width:calc((100% - 60px) / 3);}
}

/* MD */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .isotope .item-size,
    .isotope .item {width:calc((100% - 60px) / 3);}
}

/* SM */
@media only screen and (min-width: 576px) and (max-width: 767px) {
     .isotope .item-size,
    .isotope .item {width:calc((100% - 30px) / 2);}
}

/* XS */
@media only screen and (min-width: 0) and (max-width: 575px) {
    .isotope .item-size,
    .isotope .item {width:100%;}
}


.lyt-dtg .ctrls{padding:20px 0 0 0;text-align:right;}


/*
=====================================
DTG TSK => DTG PEL, DTG INT, DTG FNDC
=====================================
*/
.lyt-dtg-tsk{background:var(--color-e);}
.lyt-dtg-tsk.pel a{color:var(--color-pell)}
.lyt-dtg-tsk.fndc a{color:var(--color-fndc)}


.lyt-dtg-tsk .row-1 .row-inner{display:flex;flex-wrap:wrap;padding:45px 0}


.lyt-dtg-tsk .row-1 .row-inner .column-1,
.lyt-dtg-tsk .row-1 .row-inner .column-2
{width:calc((100% - 30px) / 2)}
.lyt-dtg-tsk .row-1 .row-inner .column-1{margin-right:15px}
.lyt-dtg-tsk .row-1 .row-inner .column-2{margin-left:15px}

.lyt-dtg-tsk h1.page-title{margin:0;padding:0;font-size:24px;line-height:32px;font-weight:bold;text-transform:uppercase;}
.lyt-dtg-tsk h3.page-subtitle{margin:0;padding:0;font-size:24px;line-height:26px;font-weight:bold;text-transform:uppercase;}

.lyt-dtg-tsk .row-1 .row-inner .column-1 > div{margin-bottom:5px;}
.lyt-dtg-tsk .row-1 .row-inner .column-1 span.lbl{color:#333;padding-right:5px;font-weight:600}

.lyt-dtg-tsk > .row-1 .date{font-size:30px;color:#97a9b9;font-family: 'Merriweather', serif;font-weight:bold;padding-bottom:5px;}
.lyt-dtg-tsk > .row-1 .description1,
.lyt-dtg-tsk > .row-1 .description2{font-size:15px;line-height:18px;margin-bottom:20px}
.lyt-dtg-tsk .row-2{background:#e6e6e6}

.lyt-dtg-tsk .row-1 .row-inner .column-1 > .lr{border-top:1px dashed var(--color-g);padding:10px 0!important;margin:0!important;}
.lyt-dtg-tsk .row-1 .row-inner .column-1 > .lr.rpos1{margin:10px 0 0 0!important;}
.lyt-dtg-tsk .row-1 .row-inner .column-1 > .lr.rposlast {border-bottom:1px dashed var(--color-g);margin:0 0 10px 0!important;}
.lyt-dtg-tsk .ww{padding:0;}

.lyt-dtg-tsk .rel{padding:20px 0}
.lyt-dtg-tsk .rel > div{line-height:20px;position:relative;padding-left:0;padding-top:5px;margin-bottom:10px;}

.lyt-dtg-tsk .rel a{line-height:20px;}
/* 
.lyt-dtg-tsk .rel .pel .icon-rel,
.lyt-dtg-tsk .rel .fndc .icon-rel
{background-repeat:no-repeat;background-position:-7px 2px;background-size:25px 25px;padding-left:5px;width:30px;display:inline-block;text-align:center;line-height:30px;width:30px;height:30px;vertical-align:middle;margin-right:10px;}
.lyt-dtg-tsk .rel .pel .icon-rel{background-color:var(--color-pell)!important;}
.lyt-dtg-tsk .rel .fndc .icon-rel{background-color:var(--color-fndc)!important;}

.lyt-dtg-tsk .rel > div{padding-left:0} */

.lyt-dtg-tsk .rel .tsk{}

.lyt-dtg-tsk .rel > div{display:flex;}
.lyt-dtg-tsk .rel > div a{flex-grow:1;max-width:calc(100% - 40px);}
.lyt-dtg-tsk .rel .pel a,
.lyt-dtg-tsk .rel .pel a:hover
{color:var(--color-pell)}

.lyt-dtg-tsk .rel .fndc a,
.lyt-dtg-tsk .rel .fndc a:hover
{color:var(--color-fndc)}

.lyt-dtg-tsk .video-dtg{display:none}

a.link-video{position:relative;display:block;background:#000}
a.link-video img{display:block;margin:0 auto}
a.link-video .icon{position:absolute;top:50%;left:50%;margin-left:-40px;margin-top:-55px;color:#FFF;font-size:80px;width:80px;height:80px;text-align:center;}

.link a { word-break: break-all; }

/* XL */
@media only screen and  (min-width: 1200px) {
}

/* LG */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
   
}

/* MD */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .lyt-dtg-tsk .row-1 .row-inner{}
    .lyt-dtg-tsk .row-1 .row-inner .column-0{order:0;padding-left:0}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .ctrls{order:10;margin-left:auto;margin-bottom:20px;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 h1{order:20;width:100%;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .sgll{width:100%;order:30}
    .lyt-dtg-tsk .row-1 .row-inner .column-1{order:2;width:auto;margin:20px 0}
    .lyt-dtg-tsk .row-1 .row-inner .column-2{margin:0;order:1;width:auto;}
}

/* SM */
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .lyt-dtg-tsk .row-1 .row-inner{}
    .lyt-dtg-tsk .row-1 .row-inner .column-0{order:0;padding-left:0}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .ctrls{order:10;margin-left:auto;margin-bottom:20px;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 h1{order:20;width:100%;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .sgll{width:100%;order:30}
    .lyt-dtg-tsk .row-1 .row-inner .column-1{order:2;width:auto;margin:20px 0}
    .lyt-dtg-tsk .row-1 .row-inner .column-2{margin:0;order:1;width:auto;}
}

/* XS  */
@media only screen and (min-width: 0) and (max-width: 575px) {
    .lyt-dtg-tsk .row-1 .row-inner{}
    .lyt-dtg-tsk .row-1 .row-inner .column-0{order:0;padding-left:0}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .ctrls{order:10;margin-left:auto;margin-bottom:20px;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 h1{order:20;width:100%;}
    .lyt-dtg-tsk .row-1 .row-inner .column-0 .sgll{width:100%;order:30}
    .lyt-dtg-tsk .row-1 .row-inner .column-1{order:2;width:auto;margin:20px 0}
    .lyt-dtg-tsk .row-1 .row-inner .column-2{margin:0;order:1;width:auto;}
}


